<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="horizontal">

    <EditText
        android:id="@+id/comment_et"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_weight="1"
        android:background="@color/colorWrite"
        android:gravity="center_vertical"
        android:hint="输入评论内容"
        android:paddingLeft="10dp"
        android:textColor="@color/black"
        android:textSize="@dimen/text_14"/>

    <ImageView
        android:id="@+id/send_iv"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:background="@color/colorWrite"
        android:paddingBottom="9dp"
        android:paddingLeft="12dp"
        android:paddingRight="12dp"
        android:paddingTop="9dp"
        android:src="@drawable/icon_tiktok_send_nor"/>

</LinearLayout>
